uuid: ef8bf9d1-364d-4d16-820d-81c68efdcceb
langcode: ru
status: true
dependencies:
  config:
    - core.entity_view_mode.node.teaser
    - field.field.node.article_.body
    - field.field.node.article_.field_comments_
    - node.type.article_
  module:
    - text
    - user
id: node.article_.teaser
targetEntityType: node
bundle: article_
mode: teaser
content:
  body:
    type: text_summary_or_trimmed
    label: hidden
    settings:
      trim_length: 600
    third_party_settings: {  }
    weight: 101
    region: content
  links:
    settings: {  }
    third_party_settings: {  }
    weight: 100
    region: content
hidden:
  field_comments_: true
  langcode: true
  shariff_field: true
